Bug 654126 - QE Review: RHEL 5 SystemTap Beginners Guide - Typos
Summary: QE Review: RHEL 5 SystemTap Beginners Guide - Typos
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-SystemTap_Beginners_Guide
Version: 5.6
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: 5.7
Assignee: Jacquelynn East
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-16 22:56 UTC by John Skeoch
Modified: 2015-07-26 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-10 05:10:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description John Skeoch 2010-11-16 22:56:58 UTC
http://documentation.eng.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html-single/SystemTap_Beginners_Guide/index.html

LIVE DOC

2.2. Generating Instrumentation for Other Computers

Once the the instrumentation module is compiled, copy it to the target system and then load it using:

TYPO: the the

-

3.2. SystemTap Scripts

SystemTap scripts use the file extension .stp, and are conatains probes written in the following format:

TYPO: s/conatains/contains
COMMENT: this sentence needs rewording.

-

Index

understainding SystemTap errors, Run Time Errors and Warnings

TYPO: s/understainding/understanding (x14 instances of this typo)

Comment 3 Jacquelynn East 2011-01-20 04:58:24 UTC
done

Comment 4 John Skeoch 2011-02-22 05:35:45 UTC
All identified typos are still present in live version:

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html-single/SystemTap_Beginners_Guide/index.html

Red_Hat_Enterprise_Linux-SystemTap_Beginners_Guide-5-web-en-US-2.0-3.el5

Comment 8 Andrew Ross 2011-03-15 21:39:49 UTC
Verified: Red_Hat_Enterprise_Linux-SystemTap_Beginners_Guide-5-web-en-US-1.0-8.el5

Comment 11 RHEL Program Management 2011-05-31 13:08:27 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.